﻿@charset "utf-8";

.sale-cars {
    margin-top: 20px;
}

.main .baojia-tit {
    font: bold 28px/28px "Microsoft Yahei";
    color: #333;
    padding-bottom: 15px;
    border-bottom: 3px solid #4e9df5;
}

.main .baojia-banner {
    overflow: hidden;
    padding: 0 15px;
    background-color: #f7f7f7;
    height: 40px;
}

    .main .baojia-banner img {
        float: left;
        width: 28px;
        height: 28px;
        margin-top: 6px;
        margin-right: 15px;
    }

    .main .baojia-banner span.tit {
        float: left;
        font: 18px/40px "Microsoft Yahei";
        color: #333;
    }

    .main .baojia-banner .consult {
        float: right;
        font: 14px/40px "Microsoft Yahei";
        color: #777;
    }

        .main .baojia-banner .consult i {
            background: url("../../images/dealer/icons.png") no-repeat 0 -85px;
            margin-left: 10px;
            width: 29px;
            height: 19px;
            display: inline-block;
            vertical-align: middle;
        }

.main .box {
    border-top: 1px solid #ebebeb;
}

    .main .box .pic-area {
        overflow: hidden;
        padding: 25px 0;
        position: relative;
        height: 90px;
    }

        .main .box .pic-area .pic {
            position: absolute;
            left: 0;
            top: 25px;
            width: 150px;
            height: 90px;
        }

            .main .box .pic-area .pic img {
                width: 150px;
                height: 90px;
            }

        .main .box .pic-area h4 {
            padding-left: 180px;
            font: bold 18px/18px "Microsoft Yahei";
            color: #333;
            margin-bottom: 10px;
            margin-top: 18px;
        }

            .main .box .pic-area h4 a {
                color: #333;
                text-decoration: none;
            }

            .main .box .pic-area h4 em {
                font: bold 18px/18px "Microsoft Yahei";
                color: #d83e3e;
            }

            .main .box .pic-area h4 span {
                font: 14px/18px "Microsoft Yahei";
                color: #777;
            }

        .main .box .pic-area h5 {
            padding-left: 180px;
            font: 14px/14px "Microsoft Yahei";
        }

            .main .box .pic-area h5 .icon-lb {
                background: url("../../images/dealer/icons.png") 0 -404px;
                width: 18px;
                height: 19px;
                display: inline-block;
                position: relative;
                top: 3px;
                *top: 0;
            }

            .main .box .pic-area h5 a {
                color: #ff7358;
                text-decoration: none;
            }

            .main .box .pic-area h5 .icon-time {
                background: url("../../images/dealer/icons.png") -102px -404px;
                width: 15px;
                height: 17px;
                margin-left: 5px;
                display: inline-block;
                position: relative;
                top: 3px;
                *top: 0;
            }

            .main .box .pic-area h5 .sy {
                color: #aaa;
            }

    .main .box table {
        width: 100%;
        margin-bottom: 10px;
    }

        .main .box table thead tr {
            background-color: #f7f7f7;
            height: 32px;
            font: 12px/32px "Microsoft Yahei";
            color: #777;
            border: none;
        }

            .main .box table thead tr td {
                color: #777;
            }

        .main .box table .td-first {
            width: 30%;
        }

        .main .box table .td-second {
            width: 15%;
        }

        .main .box table .td-third {
            width: 15%;
        }

        .main .box table .td-last {
            width: 25%;
        }

        .main .box table tbody td {
            color: #777;
            font: 12px/42px "Microsoft Yahei";
            height: 42px;
        }

            .main .box table tbody td a {
                color: #333;
                text-decoration: none;
            }

        .main .box table tbody .icon-arrow {
            background: url("../../images/dealer/icons.png") no-repeat 0 -325px;
            display: inline-block;
            width: 9px;
            height: 15px;
            vertical-align: middle;
        }

        .main .box table tbody .icon-arrow-up {
            background: url("../../images/dealer/price-up.png") no-repeat;
            display: inline-block;
            width: 9px;
            height: 15px;
            vertical-align: middle;
        }

        .main .box table tbody .tds-first {
            text-align: left;
        }

        .main .box table tbody .tds-last {
            text-align: right;
        }

            .main .box table tbody .tds-last span {
                margin-right: 35px;
                color: #333;
            }

            .main .box table tbody .tds-last .request {
                background-color: #d83e3e;
                display: inline-block;
                width: 60px;
                height: 24px;
                font: 12px/24px "Microsoft Yahei";
                color: #fff;
                text-align: center;
                border-radius: 2px;
            }

        .main .box table td {
            text-align: center;
            font-size: 12px; /* position: relative;*/
        }

        .main .box table tbody td.tds-last .xdj {
            background-color: #d83e3e;
            border-radius: 2px;
            display: inline-block;
            width: 50px;
            height: 25px;
            line-height: 25px;
            color: #fff;
            border: none;
            text-align: center;
        }

            .main .box table tbody td.tds-last .xdj:hover {
                background-color: #c62929;
                text-decoration: none;
            }

        .main .box table tbody td.tds-last .mfsj {
            background-color: #4e9df5;
            border-radius: 2px;
            display: inline-block;
            width: 50px;
            height: 25px;
            line-height: 25px;
            color: #fff;
            border: none;
            text-align: center;
            margin-left: 10px;
        }

            .main .box table tbody td.tds-last .mfsj:hover {
                background-color: #3f87d9;
                text-decoration: none;
            }

        .main .box table tbody td.tds-last .zh {
            background-color: #4e9df5;
            border-radius: 2px;
            display: inline-block;
            width: 50px;
            height: 25px;
            line-height: 25px;
            color: #fff;
            border: none;
            text-align: center;
            margin-left: 10px;
        }

            .main .box table tbody td.tds-last .zh:hover {
                background-color: #3f87d9;
                text-decoration: none;
            }

    .main .box .more_area {
        text-align: right;
        margin-bottom: 20px;
    }

    .main .box .show_more {
        display: inline-block;
        font: 12px/12px "Microsoft Yahei";
        color: #aaa;
        text-decoration: none;
    }

        .main .box .show_more span {
            margin-left: 5px;
        }

        .main .box .show_more i {
            background: url("../../images/dealer/icons.png") no-repeat -138px -329px;
            width: 14px;
            height: 8px;
            display: inline-block;
            margin-left: 5px;
            vertical-align: middle;
        }

    .main .box .up i {
        background-position: -285px -329px;
    }

    .main .box .type_icon span {
        position: absolute;
        display: inline-block;
        width: 30px;
        height: 37px;
        top: 0;
        left: 0;
        z-index: 100;
    }

        .main .box .type_icon span.zhihuan {
            background: url("../../images/dealer/icons.png") no-repeat;
            background-position: 0 -222px;
        }

        .main .box .type_icon span.libao {
            background: url("../../images/dealer/icons.png") no-repeat;
            background-position: -84px -222px;
        }

        .main .box .type_icon span.jiangjia {
            background: url("../../images/dealer/icons.png") no-repeat;
            background-position: -175px -222px;
        }

        .main .box .type_icon span.qianggou {
            background: url("../../images/dealer/icons.png") no-repeat;
            background-position: -270px -222px;
        }
